Subject: RE: File name resolution ...
From: [email-masked] (Sergey Okhapkin)

23 Jul 1997 18:11:08 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <01BC97B7.94289C30.cygnus.gnu-win32@sos>
Original-To: "[email-masked]" <[email-masked]>,
        "[email-masked]'"
	 <[email-masked]>
Encoding: 27 TEXT
Original-Sender: [email-masked]

Andy Bianchi wrote:
> Looking at the Configure script it appeared to be trying to
> do mkdir ../.config which failed.
> 
> When I tried to do this manually it also failed!!
> 
> In fact ls ../ didn't work!  If, however I do ls ../ from 
> the dos prompt it works fine.
> 
> Is there some problem with file name resolution/globbing 
> when running in 'UNIX' land??
> 
> I did a trace of ls (STRACE=5) and there is a line:
> 
> \\.\d:\gnuwin32\b18\.\u:\gnu\perl\cygnus\perl5.004_01\ =
>  conv_to_win32_path (../)
> 
> Which to me looks very strange, ../ should be 
> u:\gnu\perl\cygnus\perl5.004_01\ I would have thought.
> 

I just tried "ls ../" from bash prompt - all is ok. Probably, I've fixed this problem while fixing the other one :-)

-- 
Sergey Okhapkin, http://www.lexa.ru/sos
Moscow, Russia
Looking for a job

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".